Subject: Re: pkg/6369: perl5 package doesn't run h2ph
To: None <>
From: Christoph Badura <>
List: netbsd-bugs
Date: 10/28/1998 15:03:46 writes:
>	installing the perl5 package doesn't run h2ph.  It should.

I've never run h2ph ever since I upgraded to perl5 and haven't noticed
any ill effects.

My impression was that h2ph is deprecated.

Christoph Badura
Verlag O'Reilly